/*===== GOOGLE FONTS =====*/
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: 'Nunito', sans-serif;
}

html{
  scroll-behavior: smooth;
}

body {
  background-color: #074b39;
}

img {
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

/*Mission Vision*/
.head__img {
  vertical-align: middle;
  width: auto;
  height: 1.5rem;
}
/*----*/

.max-width {
  max-width: 1300px;
  margin: auto;
}

.title {
  position: relative;
  display: inline-block;
  padding-bottom: 1rem;
  line-height: 1;
  font-size: var(--title-font-size);
  margin-bottom: 0.6rem;
  color: #ffffff;
}

.title:before {
  content: attr(data-title);
  display: block;
  margin-bottom: 0.4rem;
  color: var(--main-color);
  font-size: 1.15rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.title:after {
  content: "";
  position: absolute;
  width: 150px;
  height: 2px;
  border-radius: 3px;
  background-color: #b98915;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

/*===== VARIABLES CSS =====*/
:root {
  /*===== Colores =====*/
  --first-color: #074b39;
  --second-color: #daa11c;
  --dark-color: #070D1F;
  --dark-color-alt: #282B3A;
  --white-color: #fbfdff;

  /*===== Fuente y tipografia =====*/
  --body-font: 'Poppins', sans-serif;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;

  /*===== z index =====*/
  --z-fixed: 100;
}

nav {
  position: fixed;
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
  align-items: center;
  min-height: 8vh;
  width: 100%;
  z-index: 999;
  background-color: var(--first-color);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.logo {
  color: var(--white-color);
  text-transform: uppercase;
  letter-spacing: 0.5px;
}


.logo h4 {
  font-weight: 500;
}

.logo img{
  vertical-align: middle;
}

.nav__links {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.nav__links li {
  list-style: none;
}

.nav__links a {
  margin-left: 20px;
  color: var(--white-color);
  text-decoration: none;
  font-size: 14px;
}

.side-logo {
  display: none;
}

#burger {
  display: none;
  background-color: transparent;
  z-index: 1000;
}


/*====================Home Section====================*/
.main {
  height: 100vh;
  position: relative;
  padding: 50px;
  background: url('https://i.ibb.co/zNjBfQK/photo-5909861818497609225-w.jpg') no-repeat center;
  background-size: cover;
}

.main__container {
  align-items: center;
}

.main .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 100px 0;
}

#main .col-1 {
  flex-basis: 80%;
  position: relative;
  margin-left: 50px;
  color: #fff;
}

#main .col-1 span {
  color: #b98915;
}

#main .col-1 h2 {
  font-size: 34px;
}

#main .col-1 h3 {
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  margin: 20px 0 10px;
}

#main .col-1::after {
  content: '';
  width: 8px;
  height: 57%;
  background: linear-gradient(#b98915, #8b660e);
  position: absolute;
  left: -40px;
  top: 8px;
  border-radius: 75px;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
}

.overlay .logo {
  position: absolute;
  top: 20%;
  right: 15px;
  width: 400px;
  opacity: 0.6;
  border-radius: 50%;
  box-shadow: 20px 20px 10px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width:700px) {
  #main .row {
    flex-direction: column-reverse;
    margin: 100px 0;
  }

  #main .col-1 {
    flex-basis: 100%;
  }

  #main .col-1 h2 {
    font-size: 35px;
  }

  #main .col-1 h3 {
    font-size: 18px;
  }

  #main .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
  }
}

/*==Main End==*/

/*==Journey End==*/
.journey {
  padding: 100px 40px;
  height: 90vh;
  color: #e0ab2f;
}

.journey .title {
  margin-bottom: 50px;
}

.journey .first {
  letter-spacing: 0.5px;
  color: #ffc439;
  font-weight: 600px;
}

.journey .second {
  letter-spacing: 0.5px;
  margin-top: 30px;
}

/*==Journey End==*/

/*====================About Section====================*/
.about {
  padding: 100px 20px;
  position: relative;
  background: url('https://i.ibb.co/9TZ0N88/photo-5910028218415558048-y.jpg') no-repeat center center;
  background-size: cover;
}

.about__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0;
  box-shadow: rgba(0, 0, 0, 0.5);
  border-radius: 25px;
}

.about .heading {
  padding-bottom: 10px;
}

.about .heading h3 {
  align-items: center;
  font-size: 1.2rem;
  color: #111;
  font-weight: 700px;
}

.about .overlay {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.about .about__data {
  color: #022;
  letter-spacing: 0.4px;
  font-weight: 500;
  font-size: 1.1rem;
}

.about .about__data p {
  top: 10px;
  color: #022;
  font-weight: 700px;
}

/*==About End==*/

/*====================Vision Section====================*/
.vision {
  padding: 80px 40px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
}

.vision .max-width {
  width: 100%;
  min-height: 50vh;
}

.left-side {
  width: 90%;
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
}

.vision .left-side .left {
  width: 100%;
  height: 200px;
  left: 0;
  border-radius: 8px;
  background: url('https://static.wixstatic.com/media/b100f3_8371ad8c8cb642438de0b29882d42b01~mv2_d_3343_1889_s_2.jpg/v1/fit/w_2500,h_1330,al_c/b100f3_8371ad8c8cb642438de0b29882d42b01~mv2_d_3343_1889_s_2.jpg') no-repeat center center / cover;
}

.left-side .right {
  width: 50%;
  min-height: 40px;
  margin-left: 20px;
  padding: 10px 30px 0;
  border-radius: 8px;
  color: white;
}


.vision .title {
  font-size: var(--title-font-size);
}

.vision p {
  color: #ffffff;
  font-weight: 500;
  font-size: var(--description-font-size);
}

.vision .pic {
  width: 950px;
}

@media only screen and (max-width: 768px) {
  .left-side {
    flex-direction: column;
    width: 100%;
    margin: 0 20px;
  }

  .left-side .left {
    width: 100%;
    height: 200px;
    margin: 0;
  }

  .left-side .right {
    width: 100%;
    margin-top: 10px;
  }
}

/*==Vision End==*/

/*====================Mission Section====================*/
.mission {
  padding: 80px 40px;
  box-sizing: border-box;
  display: flex;
}

.mission .max-width {
  width: 100%;
  min-height: 50vh;
}

.right-side {
  width: 90%;
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
}

.mission .right-side .left {
  width: 100%;
  left: 0;
  height: 200px;
  background: url('https://www.cbs.gr/sites/default/files/styles/img_fluid/public/mission-min_0.jpg?itok=pOyFGbB0')no-repeat top center / cover;
  border-radius: 8px;
}

.right-side .right {
  width: 50%;
  min-height: 40px;
  padding: 10px 30px 0;
  border-radius: 8px;
  color: white;
}

.title::after {
  top: -10px;
}

.mission .eye {
  vertical-align: middle;
}

.mission .title:after {
  bottom: -10px;
}

.mission .title {
  font-size: var(--title-font-size);
}

.mission p {
  color: #ffffff;
  font-weight: 500;
  font-size: var(--description-font-size);
}

.mission .pic {
  width: 150px;
}

@media only screen and (max-width: 768px) {
  .right-side {
    flex-direction: column;
    width: 100%;
    margin: 0 20px;
  }

  .right-side .left {
    width: 100%;
    height: 200px;
    margin: 0;
  }

  .right-side .right {
    width: 100%;
  }
}

/*==Mission End==*/

/*====================Services Section====================*/
*.skills::before,
*.skills::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

.skills {
  padding-top: 100px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.skills .max-width {
  align-items: center;
}

.skills .contain {
  width: 100%;
  max-width: 80rem;
  margin: 0 auto;
  padding: 0 1.5rem;
}

.skills .accordion-item {
  background-color: #b98915;
  border-radius: .4rem;
  margin-bottom: 1rem;
  padding: 1rem;
  box-shadow: .5rem 2px .5rem rgba(0, 0, 0, 0.1);
}

.skills .accordion-link {
  font-size: 1.6rem;
  color: rgba(255, 255, 255, .8);
  background-color: #063b2d;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0s;
}

.skills .accordion-link i {
  color: #b98915;
  padding: .5rem;
}

.skills .accordion-link .bx-minus-circle {
  display: none;
}

.skills .answer {
  max-height: 0;
  overflow: hidden;
  color: rgba(255, 255, 255, .6);
  position: relative;
  background-color: #8b660e;
}

.skills .answer::before {
  content: '';
  position: absolute;
  width: .6rem;
  height: 90%;
  background-color: #063b2d;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.skills .answer p {
  color: rgba(255, 255, 255, .6);
  padding: 2rem;
}

.skills .accordion-item:target .answer {
  max-height: 20rem;
}

.skills .title::after {
  top: -10px;
}

.skills .head__h1-services {
  padding-bottom: 10px;
  color: #ffffff;
  border-top: 2px solid #b98915;
  font-size: var(--title-font-size);
  font-weight: 700;
}

.services__title img {
  vertical-align: middle;
}

.services__data {
  color: #ffffff;
  margin-right: 35px;
  font-weight: 500;
  text-align: center;
}

.services__data p {
  font-size: var(--description-font-size);
}

.inner {
  padding-top: 20px;
}

.container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  text-align: center;
  grid-gap: 1rem;
  padding: 1rem 80px;
}

.skills-box {
  padding: 1rem;
  color: #ddd;
  cursor: pointer;
  background-color: #b98915;
  border-radius: 1rem;
}

.services__title {
  display: flex;
  flex-direction: column;
  left: 0;
  padding: 0.5rem;
  margin-bottom: 0.5rem;
  position: relative;
}

.services__title {
  color: #fff;
  margin-top: 0.5rem;
  font-size: var(--title-font-size);
}

.services__name {
  font-size: var(--description-font-size);
  font-weight: 600;
}

.services__button {
  justify-content: center;
  color: #ffffff;
  font-size: var(--description-font-size);
  font-weight: 400;
  display: flex;
  column-gap: .45rem;
  cursor: pointer;
  align-items: center;
  transition: .4s;
}

.services__modal {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 6rem 4rem;
  display: grid;
  margin-top: 10px;
  place-items: center;
  visibility: hidden;
  opacity: 0;
  transition: .4s;
  z-index: 20000;
}

.services__modal-content {
  position: relative;
  background-color: #b98915;
  padding: 1.5rem 1.5rem 2.5rem;
  border-radius: 1.5rem;
  color: #ffffff;
}

.services__modal-title {
  color: #ffffff;
  margin-bottom: .5rem;
  font-size: var(--title-font-size);
}

.services__modal-description {
  margin-bottom: 2.5rem;
}

.services__modal-description p {
  font-size: var(--description-font-size);
}

.services__modal-list {
  display: grid;
}

.services__modal-info {
  font-size: var(--small-font-size);
  margin-bottom: 2px;
}

.skills .button {
  margin-top: 15px;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.2);
  color: #ffffff;
}

.skills .button:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.services__modal-close {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  font-size: 2rem;
  color: #ffffff;
  cursor: pointer;
}

/* Active modal */
.active-modal {
  opacity: 1;
  visibility: visible;
}

#frame input[type=radio] {
  display: none;
}

#frame label {
  cursor: pointer;
  text-decoration: none;
}

#overflow {
  width: 100%;
  overflow: hidden;
}

#frame-1:checked~#slides .inner,
#frame1:checked~#slides .inner,
#frame--2:checked~#slides .inner {
  margin-left: 0;
}

#frame-2:checked~#slides .inner,
#frame2:checked~#slides .inner,
#frame--2:checked~#slides .inner {
  margin-left: -100%;
}

#slides .inner {
  transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  width: 400%;
  height: 130px;
}

#slides .frame {
  width: 25%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120%;
}

#bullets {
  margin: 50px 0 0;
  text-align: center;
}

#bullets label {
  padding: 2px 6px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.3);
  margin: 0 5px;
}

@media screen and (max-width: 900px) {

  #frame1:checked~#controls label:nth-child(2),
  #frame2:checked~#controls label:nth-child(1),
  #frame-1:checked~#controls label:nth-child(2),
  #frame-2:checked~#controls label:nth-child(1),
  #frame--1:checked~#controls label:nth-child(2),
  #frame--2:checked~#controls label:nth-child(1),
  #frame1:checked~#controls label:nth-last-child(2),
  #frame2:checked~#controls label:nth-last-child(1) #frame-1:checked~#controls label:nth-last-child(2),
  #frame-2:checked~#controls label:nth-last-child(1),
  #frame--1:checked~#controls label:nth-last-child(2),
  #frame--2:checked~#controls label:nth-last-child(1) {
    margin: 0;
  }

  #slides {
    max-width: calc(100% - 140px);
    margin: 0 auto;
  }
}

@media screen and (max-width: 990px) {
  .container {
    grid-template-columns: repeat(2, 1fr);
    padding: 2rem 50px;
  }
}

@media screen and (max-width: 650px) {

  .container,
  .skills .container-2 {
    grid-template-columns: 1fr;
  }
}

/*==Service End==*/

/*====================Product Section====================*/
.products{
  padding: 100px 40px;
  color: #ffffff;
}

.bd-grid {
  max-width: 1024px;
  display: grid;
  grid-template-columns: 100%;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.products__container{
  row-gap: 2rem;
  padding-top: 1rem;
  text-align: center;
}
.products .left {
  width: 40%;
  height: 200px;
  background: url('https://static.wixstatic.com/media/b100f3_8371ad8c8cb642438de0b29882d42b01~mv2_d_3343_1889_s_2.jpg/v1/fit/w_2500,h_1330,al_c/b100f3_8371ad8c8cb642438de0b29882d42b01~mv2_d_3343_1889_s_2.jpg')no-repeat center / cover;
  border-radius: 8px;
}
.products .right {
  width: 60%;
  min-height: 40px;
  padding: 10px 30px 0;
  border-radius: 8px;
  color: white;
}

.products .title{
    color: #ffffff;
}

.products__subtitle{
  margin-bottom: 1rem;
}

.products__text{
  margin-bottom: 3rem;
}

.products__data{
  display: flex;
  align-items: center;
  text-align: left;
  position: relative;
  font-weight: 600;
  padding: 0.5rem;
  color: #ffffff;
  align-items: center;
  margin-bottom: 0.1rem;
  border-radius: .5rem;
  box-shadow: 0 4px 25px rgba(0, 0, 0, 0.3);
  background-color: #b98915
}

.products__content{
  margin-right: 15px;
  text-align: left;
  font-size: var(--small-font-size);
}

.products__p{
  margin-left: 10px;
  font-size: var(--small-font-size);
  font-weight: 300;
}

.products .box{
    padding: 5px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: var(--description-font-size);
    border-radius: 10px;
    width: 40px;
    height: auto;
    text-align: center;
}
.products__name {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-right: 2rem;
}
/*Products End*/

 /*Specialty Start*/
 .special{
  padding: 100px 20px;
  height: 100%;
  color: #ffffff;
  box-sizing: border-box;
}

.special .max-width{
    padding: 0 20px;
}

.special .title:after{
  top: -10px;
  left: 80px;
}
.special .title{
  margin-bottom: 4rem;
  font-size: var(--title-font-size);
}
.special-title{
  font-size: var(--description-font-size);
}
.special p{
  font-size: var(--description-font-size);
  font-weight: 300;
  letter-spacing: 0.2px;
}
.top1{
  margin-top: 10px;
  font-size: var(--title-font-size);
}
.top2{
  margin-top: 30px;
  font-size: var(--title-font-size);
}
.bottom1{
  margin-bottom: 30px;
}
.bottom2{
  margin-bottom: 10px;
}

/* Clearfix (clear floats) */
.special .row::after {
  content: "";
  clear: both;
  display: table;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  .special .column {
    width: 100%;
  }
}
.special .tab {
overflow: hidden;
border-bottom: 3px solid #b98915;
display: flex;
}

/* Style the buttons inside the tab */
.special .tab button {
background-color: inherit;
color: #ffffff;
float: left;
border: none;
outline: none;
cursor: pointer;
padding: 5px 10px;
transition: 0.3s;
font-size: 10px;
border-radius: 5px 5px 0 0;
}

/* Change background color of buttons on hover */
.special .tab button:hover {
background-color: #8b660e;
}

/* Create an active/current tablink class */
.special .tab button.active {
background-color: #b98915;
}

/* Style the tab content */
.special .tabcontent {
display: none;
padding: 6px 12px;
align-items: center;
border-top: none;
}
.special .gallery img {
width: 100%;
height: auto;
}

.special .desc {
padding: 15px;
text-align: center;
}

.responsive {
padding: 0 6px;
float: left;
width: 24.99999%;
}

.clearfix:after {
content: "";
display: table;
clear: both;
}

@media only screen and (max-width: 700px) {
.responsive {
  width: 49.99999%;
  margin: 6px 0;
}
}

@media only screen and (max-width: 500px) {
.responsive {
  width: 100%;
}
}

@media only screen and (max-width: 769px){
 .special .box{
   flex-direction: column;
 }
 .special .box .dream{
   width: 100%;
 }
}
.flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}
.special img{
  width: 300px;
  height: auto;
  border-radius: 10px;
  margin: 5px;
}

/*Specialties End*/

/*Why US Section*/
.why{
  padding: 100px 30px;
  text-align: center;
  }
  
  .why .container{
  display: grid;
  justify-content: center;
  align-items: center;
  text-align: center;
  grid-gap: 4rem;
  column-gap: 20px;
  padding: 1rem 10px;
  font-size: 1rem;
  }
  .why-us .why-box{
    padding: 1rem 1.5rem;
    height: 30rem;
    width: auto;
    margin-bottom: 10px;
    color: #ddd;
    cursor: pointer;
    }
    .why-us .why-title{
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 0.5rem;
      margin-bottom: 0.5rem;
      position: relative;
      }
  .why .why-box:hover > .why-title:after, .why-box:hover > .why-title:before{
  width: 35px;
  }
  .why .why-box:hover .img{
  transform: translateY(-10px);
  }
  .why .why-title:after{
  content: '';
  position: absolute;
  bottom: 0;
  right: 50%;
  width: 0;
  height: 4px;
  border-radius: 2px 0 0 2px;
  background-color: #b98915;
  transition: .5s;
  }
  .why .why-title:before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 4px;
  border-radius: 0 2px 0 2px;
  background-color: #b98915;
  transition: .5s;
  }
  .why-us .img{
  height: 60px;
  width: 60px;
  position: relative;
  border-radius: 45px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .5s;
  margin-bottom: 10px;
  }
  
  .why-us .why-title h3{
  color: #fff;
  margin-top: 0.5rem;
  font-size: var(--description-font-size);
  }
  
  .why-us .why-icon{
  width: 35px;
  z-index: 2;
  }
  .why-us .line{
    font-size: var(--small-font-size);
  }
  /*Why Us End*/

  /*Contact End*/
.contact{
  bottom: 0;
  padding: 0 ;
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact .container {
  width: 90%;
  max-width: 1000px;
  margin: 50px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background-color: aqua; */
}
.contact .left {
  width: 40%;
  height: 500px;
  width: 60rem;
  background: url('https://th.bing.com/th/id/R.5d4b644ad8299a4f72b38b5926c3ec77?rik=M1ARf2qmgw%2bWUw&riu=http%3a%2f%2favante.biz%2fwp-content%2fuploads%2fBusiness-manager-wallpaper%2fBusiness-manager-wallpaper7.jpg&ehk=OHpG%2f1qMiwyD5kkuClmeWy5%2fbhxlRWZvZ06vDBab8bg%3d&risl=&pid=ImgRaw&r=0')no-repeat center / cover;
  border-radius: 8px;
  margin-left: -80px;
  z-index: -1;
}
.contact .right {
  width: 60%;
  min-height: 400px;
  background-color: #303137;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 15px;
  border-radius: 8px;
  color: white;
}
.contact .right h1 {
  font-size: var(--title-font-size);
  font-weight: lighter;
}
.contact .right p {
  margin: 20px 0 30px;
  font-weight: 500;
  font-size: var(--description-font-size);
}
.contact .topic{
  margin-bottom: 10px;
  letter-spacing: 0.5px;
  font-size: var(--description-font-size);
}
.contact .text-one{
  font-size: var(--small-font-size);
}
.contact .bx{
  font-size: 20px;
  margin-bottom: 8px;
}
.contact a{
  text-decoration: none;
  letter-spacing: 1px;
}

.contact .box{
  margin-bottom: 10px;
  font-size: 12px;
  padding: 20px;
  justify-content: center;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

@media only screen and (max-width: 768px) {
  .contact .container {
    flex-direction: column;
    width: 100%;
    margin: 0 20px;
  }
  .contact .left{
    display: none;
  }
  .contact .right {
    width: 100%;
    margin: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
  }
}

/*==Contact End==*/

/*==================================MEIDA QUERIES============================*/

@media screen and (max-width: 665px) {
  body {
    overflow-x: hidden;
  }

  #sidebar {
    position: absolute;
    background-color: var(--first-color);
    right: 0px;
    height: 100vh;
    padding: 0 80px;
    top: 8vh;
    right: -600px;
    align-items: center;
    transition: 0.5s ease-out;
    z-index: var(--z-fixed);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  }

  .side-logo {
    display: block;
    align-items: center;
    background-color: #063b2d;
  }

  .nav__links {
    margin-top: 30px;
    height: 80vh;
    display: flex;
    flex-direction: column;
    transition: transform 0.5s ease-in;
  }

  #sidebar.active {
    right: 0px;
  }

  #burger {
    display: block;
    position: fixed;
    right: 5px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #burger::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: var(--white-color);
    transform: translateY(-5px);
    transition: 0.2s;
  }

  #burger::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: var(--white-color);
    transform: translateY(5px);
    transition: 0.2s;
  }

  #burger.active::before {
    transform: translateY(0px) rotate(45deg);
  }

  #burger.active::after {
    transform: translateY(0px) rotate(-45deg);
  }
}